7 Replies Latest reply on Feb 27, 2011 9:31 PM by mdubuque

    Does my version of Adobe CS5 Support the Canon 5d Mark II?

    mdubuque Level 1

      Hello,

       

      I recently viewed a PeachPit video series that had screen shots and workflows for and from the Canon 5d Mark II HDSLR camera.

       

      I've been having a few problems and issues getting started and wonder if perhaps I need to update my version of CS5.

       

      Here is a screen shot that leads me to believe this.  I distinctly recall on the PeachPit instructional videos are 5d appearing in this drop down menu.

       

      Thanks,

       

      Matt

       

      Screen shot 2011-02-27 at 3.32.01 PM.png